<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>Directory statcvs/site/</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="Directory statcvs/site/">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>
<dl class="attributes">
    <dt>Directory Created:</dt>
    <dd><span class="date">2008-03-31 21:46</span></dd>
    <dt>Total Files:</dt>
    <dd>6</dd>
    <dt>Deleted Files:</dt>
    <dd>0</dd>
    <dt>Lines of Code:</dt>
    <dd>827</dd>
</dl>
<p><a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/">Browse with ViewVC</a></p>
<p class="dirtree">
<a href="dir.html">[root]</a>/<a href="dir_statcvs.html">statcvs</a>/<strong>site</strong><br/>
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_site_images.html">images</a> 
(3 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_site_style.html">style</a> 
(1 files, 146 lines)<br />
</p>

<div class="section">
<subsection name ="Lines of Code">
<p class="chart"><img src="loc_module_statcvs_site.png" alt="statcvs/site/ Lines of Code" width="720" height="450" /></p></subsection></div>
<div class="section">
<subsection name ="Developers">
  <table  class="statCvsTable" rules="groups" summary="All authors and the number of their changes and lines of code in this directory">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Author</th>
        <th>Changes</th>
        <th>Lines of Code</th>
        <th>Lines per Change</th>
      </tr>
    </thead>
    <tbody>
      <tr  class="odd">
        <th><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></th>
        <td>16 (100.0%)</td>
        <td>948 (100.0%)</td>
        <td>59.2</td>
      </tr>
    </tbody>
  </table>

</subsection></div>
<div class="section">
<subsection name ="Most Recent Commits">
<dl class="commitlist">
  <dt><a name="9"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-21 17:05</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.4</span></span>
  </dt>
  <dd>
    <p class="comment">
prepare headline.
    </p>
    <p class="commitdetails"><strong>15</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/index.xml?r1=1.3&amp;r2=1.4" class="webrepository">index.xml</a>&#160;<span class="change">(+15&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="8"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-17 16:02</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.7</span></span>
  </dt>
  <dd>
    <p class="comment">
[1639462 ] Added support for TRAC, thanks to Jean-Francois Burdet.
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.6&amp;r2=1.7" class="webrepository">changes.xml</a>&#160;<span class="change">(+1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="7"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-14 20:01</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.6</span></span>
  </dt>
  <dd>
    <p class="comment">
Change version to 0.4.0
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.5&amp;r2=1.6" class="webrepository">changes.xml</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="6"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-03 18:38</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.3</span></span>
  </dt>
  <dd>
    <p class="comment">
Adding Head revision on index page for SVN.
    </p>
    <p class="commitdetails"><strong>214</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/index.xml?r1=1.2&amp;r2=1.3" class="webrepository">index.xml</a>&#160;<span class="change">(+214&#160;-95)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="5"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-01 19:08</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.5</span></span>
  </dt>
  <dd>
    <p class="comment">
Added auto-link for commit comments if the link start with either http:// https:// or simply www. (assuming that there is a space before www.)<br />
So these should work: <a href="http://www.appendium.com">http://www.appendium.com</a> and <a href="https://www.jboss.org">https://www.jboss.org</a><br />
and <a href="http://www.lavablast.com">www.lavablast.com</a>
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.4&amp;r2=1.5" class="webrepository">changes.xml</a>&#160;<span class="change">(+1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="4"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-01 16:08</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.4</span></span>
  </dt>
  <dd>
    <p class="comment">
Applied patch for [ 1757394 ] Do not lump C++ .C,.H files in "Others" [patch]
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.3&amp;r2=1.4" class="webrepository">changes.xml</a>&#160;<span class="change">(+2&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="3"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-01 16:02</span>
  </dt>
  <dd>
    <p class="comment">
Applied patch for [ 1799499 ] LOCChartMaker NullPointerException<br />
Thanks to Shamil Bikineyev
    </p>
    <p class="commitdetails"><strong>21</strong> lines of code changed in <span class="files">3 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.2&amp;r2=1.3" class="webrepository">changes.xml</a>&#160;<span class="change">(+2&#160;-1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/index.xml?r1=1.1&amp;r2=1.2" class="webrepository">index.xml</a>&#160;<span class="change">(+18&#160;-18)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/navigation.xml?r1=1.1&amp;r2=1.2" class="webrepository">navigation.xml</a>&#160;<span class="change">(+1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="2"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-01 15:54</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.2</span></span>
  </dt>
  <dd>
    <p class="comment">
Fix for [ 1725844 ] division by zero. Thanks to Jan Dockx.
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?r1=1.1&amp;r2=1.2" class="webrepository">changes.xml</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="1"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-03-31 21:46</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.1</span></span>
  </dt>
  <dd>
    <p class="comment">
Add Maven Build.
    </p>
    <p class="commitdetails"><strong>690</strong> lines of code changed in <span class="files">6 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/site</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/.cvsignore?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">.cvsignore</a>&#160;<span class="new">(new&#160;1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/changes.xml?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">changes.xml</a>&#160;<span class="new">(new&#160;13)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/developers.xml?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">developers.xml</a>&#160;<span class="new">(new&#160;33)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/index.xml?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">index.xml</a>&#160;<span class="new">(new&#160;97)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/manual.xml?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">manual.xml</a>&#160;<span class="new">(new&#160;507)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/site/navigation.xml?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">navigation.xml</a>&#160;<span class="new">(new&#160;39)</span>
      </li>
    </ul>
  </dd>

</dl>

</subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>